@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300");

@font-face {
    font-family: 'GothamRnd Book';
    src: url('../fonts/GothamRnd-Book.otf');
}

@font-face {
    font-family: 'GothamRnd Bold';
    src: url('../fonts/GothamRnd-Bold.otf');
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, section, header, span, p, form, ul, footer {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html, body {
    height: 100%;
}

#global-nav {
    /*position: absolute;*/
    background-color: transparent;
    width: 100%;
    border-bottom: initial;
}

#global-nav .asnav-logo > a {
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
    box-sizing: initial;
}   

body {
    color: #ffffff;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    word-spacing: 0.1em;
    text-transform: uppercase;
    background-color: #20232c;
    -webkit-text-size-adjust: none;
}

body.is-loading *, body.is-loading *:before, body.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

body.is-loading:after {
    opacity: 1;
}

section, header, footer {
    display: block;
}

input, select {
    color: #414f57;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: 300;
    line-height: 2;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

input[type="password"], input[type="username"], input[type="text"], input[type="email"], select, textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 4px;
    border: solid 1px #c8cccf;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    text-transform: lowercase;
    width: 100%;
}

input[type="password"], input[type="username"], input[type="text"], input[type="email"], select {
    height: 2.75em;
}

input[type="text"]:invalid, input[type="password"]:invalid, input[type="email"]:invalid, select:invalid, textarea:invalid {
    box-shadow: none;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="username"]:focus, select:focus, textarea:focus {
    border-color: #00905d;
}

input[type="button"] {
    text-transform: uppercase;
}

input[type="button"]:hover {
    background-color: rgba(32, 116, 112, 0.52);
    color: rgba(255, 255, 255, 0.75) !important;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

input[type="button"]:active {
    background-color: rgba(17, 64, 61, 0.73);
    font-weight: bolder;
    color: rgba(255, 255, 255, 0.95) !important;
}

input[type="button"]:focus {
    outline: -webkit-focus-ring-color auto 0px;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0px;
}

#wrapper {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -moz-perspective: 1000px;
    -webkit-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;
    position: relative;
    height: 1024px;
    padding: 1.5em;
    z-index: 30;
    /*background-color: #ffffff;*/
    background-image: url(../images/bkg.png);
    background-position: top center;
    background-repeat: repeat-x;
}

/*#global-nav .asnav-logo > a svg path {
    fill: none;
    -webkit-animation: colorchange 60s infinite;
    -moz-animation: colorchange 60s infinite;
    -ms-animation: colorchange 60s infinite;
    animation: colorchange 60s infinite;
}*/

@keyframes colorchange {
    0%  {fill: red;}
    5%  {fill: yellow;}
    10% {fill: blue;}
    15% {fill: green;}
    20% {fill: red;}
    25% {fill: orange;}
    30% {fill: aqua;}
    35% {fill: darkred;}
    40% {fill: darkviolet;}
    45% {fill: darkgoldenrod;}
    50% {fill: tomato;}
    55% {fill: powderblue;}
    60% {fill: peru;}
    65% {fill: mediumpurple;}
    70% {fill: lightseagreen;}
    75% {fill: darkmagenta;}
    80% {fill: crimson;}
    85% {fill: chocolate;}
    90% {fill: moccasin;}
    95% {fill: linen;}
    100% {fill: orangered;}
}

@-webkit-keyframes colorchange {
    0%  {fill: red;}
    5%  {fill: yellow;}
    10% {fill: blue;}
    15% {fill: green;}
    20% {fill: red;}
    25% {fill: orange;}
    30% {fill: aqua;}
    35% {fill: darkred;}
    40% {fill: darkviolet;}
    45% {fill: darkgoldenrod;}
    50% {fill: tomato;}
    55% {fill: powderblue;}
    60% {fill: peru;}
    65% {fill: mediumpurple;}
    70% {fill: lightseagreen;}
    75% {fill: darkmagenta;}
    80% {fill: crimson;}
    85% {fill: chocolate;}
    90% {fill: moccasin;}
    95% {fill: linen;}
    100% {fill: orangered;}
}

@-moz-keyframes colorchange {
    0%  {fill: red;}
    5%  {fill: yellow;}
    10% {fill: blue;}
    15% {fill: green;}
    20% {fill: red;}
    25% {fill: orange;}
    30% {fill: aqua;}
    35% {fill: darkred;}
    40% {fill: darkviolet;}
    45% {fill: darkgoldenrod;}
    50% {fill: tomato;}
    55% {fill: powderblue;}
    60% {fill: peru;}
    65% {fill: mediumpurple;}
    70% {fill: lightseagreen;}
    75% {fill: darkmagenta;}
    80% {fill: crimson;}
    85% {fill: chocolate;}
    90% {fill: moccasin;}
    95% {fill: linen;}
    100% {fill: orangered;}
}

@-ms-keyframes colorchange {
    0%  {fill: red;}
    5%  {fill: yellow;}
    10% {fill: blue;}
    15% {fill: green;}
    20% {fill: red;}
    25% {fill: orange;}
    30% {fill: aqua;}
    35% {fill: darkred;}
    40% {fill: darkviolet;}
    45% {fill: darkgoldenrod;}
    50% {fill: tomato;}
    55% {fill: powderblue;}
    60% {fill: peru;}
    65% {fill: mediumpurple;}
    70% {fill: lightseagreen;}
    75% {fill: darkmagenta;}
    80% {fill: crimson;}
    85% {fill: chocolate;}
    90% {fill: moccasin;}
    95% {fill: linen;}
    100% {fill: orangered;}
}

#wrapper.pulse {
    background-color: rgba(205, 109, 110, 0.9);
    -webkit-animation: heart 1s ease-in  alternate infinite .3s;
    animation: heart 1s ease-in  alternate infinite .3s;
}

@-webkit-keyframes heart {
    0% { background-color:rgba(205, 109, 110, 0); } 
    2% { background-color:rgba(205, 109, 110, 1); } 
    4% { background-color:rgba(205, 109, 110, 0); }
    6% { background-color:rgba(205, 109, 110, 0); } 
    8% { background-color:rgba(205, 109, 110, 1); }
    10% { background-color:rgba(205, 109, 110, 1); } 
    12% { background-color:rgba(205, 109, 110, 1); }
    14% { background-color:rgba(205, 109, 110, 1); } 
    16% { background-color:rgba(205, 109, 110, 1); }
    18% { background-color:rgba(205, 109, 110, 1); }
    20% { background-color:rgba(205, 109, 110, 0); }
    22% { background-color:rgba(205, 109, 110, 1); } 
    24% { background-color:rgba(205, 109, 110, 0); }
    26% { background-color:rgba(205, 109, 110, 1); } 
    28% { background-color:rgba(205, 109, 110, 0); }
    30% { background-color:rgba(205, 109, 110, 1); }
    32% { background-color:rgba(205, 109, 110, 0); } 
    34% { background-color:rgba(205, 109, 110, 1); }
    36% { background-color:rgba(205, 109, 110, 0); } 
    38% { background-color:rgba(205, 109, 110, 0); }
    40% { background-color:rgba(205, 109, 110, 1); }
    42% { background-color:rgba(205, 109, 110, 1); } 
    44% { background-color:rgba(205, 109, 110, 0); }
    46% { background-color:rgba(205, 109, 110, 1); } 
    48% { background-color:rgba(205, 109, 110, 0); }
    50% { background-color:rgba(205, 109, 110, 0); }
    52% { background-color:rgba(205, 109, 110, 0); } 
    54% { background-color:rgba(205, 109, 110, 1); }
    56% { background-color:rgba(205, 109, 110, 0); } 
    58% { background-color:rgba(205, 109, 110, 1); }
    60% { background-color:rgba(205, 109, 110, 1); }
    62% { background-color:rgba(205, 109, 110, 1); } 
    64% { background-color:rgba(205, 109, 110, 1); }
    66% { background-color:rgba(205, 109, 110, 1); } 
    68% { background-color:rgba(205, 109, 110, 1); }
    70% { background-color:rgba(205, 109, 110, 1); } 
    72% { background-color:rgba(205, 109, 110, 0); } 
    74% { background-color:rgba(205, 109, 110, 1); }
    76% { background-color:rgba(205, 109, 110, 0); } 
    78% { background-color:rgba(205, 109, 110, 0); }
    80% { background-color:rgba(205, 109, 110, 0); } 
    82% { background-color:rgba(205, 109, 110, 0); } 
    84% { background-color:rgba(205, 109, 110, 1); }
    86% { background-color:rgba(205, 109, 110, 0); } 
    88% { background-color:rgba(205, 109, 110, 1); }
    90% { background-color:rgba(205, 109, 110, 0); } 
    92% { background-color:rgba(205, 109, 110, 0); } 
    94% { background-color:rgba(205, 109, 110, 1); }
    96% { background-color:rgba(205, 109, 110, 0); } 
    98% { background-color:rgba(205, 109, 110, 0); }
    100% { background-color:rgba(205, 109, 110, 1); }
}
@keyframes heart {
    0% { background-color:rgba(205, 109, 110, 0); } 
    2% { background-color:rgba(205, 109, 110, 1); } 
    4% { background-color:rgba(205, 109, 110, 0); }
    6% { background-color:rgba(205, 109, 110, 0); } 
    8% { background-color:rgba(205, 109, 110, 1); }
    10% { background-color:rgba(205, 109, 110, 1); } 
    12% { background-color:rgba(205, 109, 110, 1); }
    14% { background-color:rgba(205, 109, 110, 1); } 
    16% { background-color:rgba(205, 109, 110, 1); }
    18% { background-color:rgba(205, 109, 110, 1); }
    20% { background-color:rgba(205, 109, 110, 0); }
    22% { background-color:rgba(205, 109, 110, 1); } 
    24% { background-color:rgba(205, 109, 110, 0); }
    26% { background-color:rgba(205, 109, 110, 1); } 
    28% { background-color:rgba(205, 109, 110, 0); }
    30% { background-color:rgba(205, 109, 110, 1); }
    32% { background-color:rgba(205, 109, 110, 0); } 
    34% { background-color:rgba(205, 109, 110, 1); }
    36% { background-color:rgba(205, 109, 110, 0); } 
    38% { background-color:rgba(205, 109, 110, 0); }
    40% { background-color:rgba(205, 109, 110, 1); }
    42% { background-color:rgba(205, 109, 110, 1); } 
    44% { background-color:rgba(205, 109, 110, 0); }
    46% { background-color:rgba(205, 109, 110, 1); } 
    48% { background-color:rgba(205, 109, 110, 0); }
    50% { background-color:rgba(205, 109, 110, 0); }
    52% { background-color:rgba(205, 109, 110, 0); } 
    54% { background-color:rgba(205, 109, 110, 1); }
    56% { background-color:rgba(205, 109, 110, 0); } 
    58% { background-color:rgba(205, 109, 110, 1); }
    60% { background-color:rgba(205, 109, 110, 1); }
    62% { background-color:rgba(205, 109, 110, 1); } 
    64% { background-color:rgba(205, 109, 110, 1); }
    66% { background-color:rgba(205, 109, 110, 1); } 
    68% { background-color:rgba(205, 109, 110, 1); }
    70% { background-color:rgba(205, 109, 110, 1); } 
    72% { background-color:rgba(205, 109, 110, 0); } 
    74% { background-color:rgba(205, 109, 110, 1); }
    76% { background-color:rgba(205, 109, 110, 0); } 
    78% { background-color:rgba(205, 109, 110, 0); }
    80% { background-color:rgba(205, 109, 110, 0); } 
    82% { background-color:rgba(205, 109, 110, 0); } 
    84% { background-color:rgba(205, 109, 110, 1); }
    86% { background-color:rgba(205, 109, 110, 0); } 
    88% { background-color:rgba(205, 109, 110, 1); }
    90% { background-color:rgba(205, 109, 110, 0); } 
    92% { background-color:rgba(205, 109, 110, 0); } 
    94% { background-color:rgba(205, 109, 110, 1); }
    96% { background-color:rgba(205, 109, 110, 0); } 
    98% { background-color:rgba(205, 109, 110, 0); }
    100% { background-color:rgba(205, 109, 110, 1); }
}

#wrapper > * {
    z-index: 1;
}

#wrapper:before {
    content: '';
    display: block;
}

#main {
    position: relative;
    max-width: 29em;
    width: 100%;
    cursor: default;
    text-align: center;
    min-height: 300px;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -moz-transition: opacity 1s ease, -moz-transform 1s ease, width 5s, height 5s;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease, width 5s, height 5s;
    -ms-transition: opacity 1s ease, -ms-transform 1s ease, width 5s, height 5s;
    transition: opacity 1s ease, transform 1s ease, width 5s, height 5s;
    font-size: 12pt;
}

.loader-overlay {
    position: fixed;
    z-index: -1 !important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(205, 109, 110, 1);
    visibility: visible;
    opacity: 2;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
    -moz-transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    -ms-transform: translateY(100vh);
    transform: translateY(100vh);
}

.loader-overlay.slide {
    -webkit-animation: slide 10s infinite;
    animation: slide 10s infinite;
}

@-webkit-keyframes slide {
    50% {    -moz-transform: translateY(0vh);
            -webkit-transform: translateY(0vh);
            -ms-transform: translateY(0vh);
            transform: translateY(0vh); 
    } 
    100% { -moz-transform: translateY(-100vh);
            -webkit-transform: translateY(-100vh);
            -ms-transform: translateY(-100vh);
            transform: translateY(-100vh); 
    }
}

@keyframes slide {
    50% {    -moz-transform: translateY(0vh);
            -webkit-transform: translateY(0vh);
            -ms-transform: translateY(0vh);
            transform: translateY(0vh); 
    } 
    100% { -moz-transform: translateY(-100vh);
            -webkit-transform: translateY(-100vh);
            -ms-transform: translateY(-100vh);
            transform: translateY(-100vh); 
    }
}

body.is-loading #main {
    opacity: 0;
    -moz-transform: rotateX(15deg);
    -webkit-transform: rotateX(15deg);
    -ms-transform: rotateX(15deg);
    transform: rotateX(15deg);
}

.album-section,
.album-section:hover {
    cursor: pointer;
}

.album-section .album-container {
    position: relative;
    background: url('../images/album_case.png') no-repeat center center;
    clear: none;
    width: 86px;
    height: 86px;
    margin: 0 auto;
    z-index: 1;
    -o-transition:background .2s ease-in;
    -ms-transition:background .2s ease-in;
    -moz-transition:background .2s ease-in;
    -webkit-transition:background .2s ease-in;
    transition:background .2s ease-in;
}

.album-section .album-record {
    position: absolute;
    display: block;
    background: url(../images/album-record.png) no-repeat center center;
    transform-origin: 50.5%;
    content: '';
    width: 100px;
    height: 100px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -o-transition:left .2s;
    -ms-transition:left .2s;
    -moz-transition:left .2s;
    -webkit-transition:left .2s;
    transition:left .2s;
    z-index: 0;
    top: 15px;
    left: 69px;
    right: 0;
    margin: auto;
}

.album-section .album-text {
    font-family: 'GothamRnd Bold';
    font-size: 10pt;
    -o-transition:color .2s;
    -ms-transition:color .2s;
    -moz-transition:color .2s;
    -webkit-transition:color .2s;
    transition:color .2s;
}

.album-section:hover .album-container {
    background: url('../images/album_case_hover.png') no-repeat center center;
}

.album-section:hover .album-text {
    color: #cd6d6e;
}

.album-section:hover .album-record.move {
    left: 99px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 500ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 500ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 500ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 500ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.player-container .expander-button {
    position: absolute;
    background: url('../images/expand_button.png') no-repeat center center;
    clear: none;
    width: 10px;
    height: 10px;
    margin: 0 auto;
    z-index: 1;
    -o-transition:background .2s ease-in;
    -ms-transition:background .2s ease-in;
    -moz-transition:background .2s ease-in;
    -webkit-transition:background .2s ease-in;
    transition:background .2s ease-in;
    right: 0;
    margin-top: 5px;
    margin-right: 2px;
    cursor: pointer;
}

.player-container .expander-button:hover {
    background: url('../images/expand_button_hover.png') no-repeat center center;
}

.player-container .expander-button.active {
    background: url('../images/close_button.png') no-repeat center center;
}
.player-container .expander-button.active:hover {
    background: url('../images/close_button_hover.png') no-repeat center center;
}

header.track-section-title {
    font-family: 'GothamRnd Book';
    font-size: 9pt;
    padding: 8px 0;
}

.controller-section {
    text-align: center;
    display: inline-flex;
    position: relative;
}

.controller-section > * > * > * {
    margin: 0 0.2em;
    width: 31px;
    height: 31px;
}

.controller-section .controls-container {
    text-align: center;
    display: inline-flex;
    position: relative;
}

.controller-section .controls-container > * {
    padding: 0 7px;
}

.controller-section .share-section,
.controller-section .download-section {
    margin: 0 1em;
}

.controller-section .download-section .download-button .download-container {
    background:url('../images/controls/download_button.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}

.controller-section .download-section .download-button .download-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/controls/download_button_hover.png') no-repeat center center;
}

.controller-section .controls-container .play-button .play-container {
    background:url('../images/controls/play_button.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.controller-section .controls-container .play-button .play-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/controls/play_button_hover.png') no-repeat center center;
}

.controller-section .controls-container .play-button .pause-container {
    display: none;
    background:url('../images/controls/pause_button.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.controller-section .controls-container .play-button .pause-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/controls/pause_button_hover.png') no-repeat center center;
}

.controller-section .controls-container .prev-button .prev-container {
    background:url('../images/controls/prev_button.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.controller-section .controls-container .prev-button .prev-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/controls/prev_button_hover.png') no-repeat center center;
}

.controller-section .controls-container .next-button .next-container {
    background:url('../images/controls/next_button.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.controller-section .controls-container .next-button .next-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/controls/next_button_hover.png') no-repeat center center;
}

.controller-section .share-section .share-button .share-container {
    background:url('../images/controls/share_button.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}

.controller-section .share-section .share-button .share-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/controls/share_button_hover.png') no-repeat center center;
}

.controller-section .share-section .share-button .share-container.active {
    background:url('../images/controls/share_button_hover.png') no-repeat center center;
}

.controller-section .share-section .share-collection {
    display: block;
    margin: 0;
    position: absolute;
    margin: 0 auto;
}

.controller-section .share-section .share-collection > * {
    width: 31px;
    height: 31px;
    margin: 0.2em;
    cursor: pointer;
}

.controller-section .share-section .share-collection .fa-share-container {
    background:url('../images/share/fa-btn.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
}

.controller-section .share-section .share-collection .fa-share-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/share/fa-btn-hover.png') no-repeat center center;
}

.controller-section .share-section .share-collection .tw-share-container {
    background:url('../images/share/tw-btn.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
}

.controller-section .share-section .share-collection .tw-share-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/share/tw-btn-hover.png') no-repeat center center;
}

.controller-section .share-section .share-collection .msg-share-container {
    background:url('../images/share/msg-btn.png') no-repeat center center;
    text-align: center;
    vertical-align: middle;
}

.controller-section .share-section .share-collection .msg-share-container:hover {
    -o-transition:color .2s ease-out, background .2s ease-in;
    -ms-transition:color .2s ease-out, background .2s ease-in;
    -moz-transition:color .2s ease-out, background .2s ease-in;
    -webkit-transition:color .2s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .25s ease-in;
    background:url('../images/share/msg-btn-hover.png') no-repeat center center;
}

.progress-section > * {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #8d8d8d;
    display: inline-block;
    padding: 5px 0 10px;
    letter-spacing: 0.1em;
}

.progress-section .progress-container {
    display: inline-flex;
    margin: 0 0.2em;
    justify-content: center;
    align-items: center;
    width: 320px;
}

.progress-section .progress-bar {
    vertical-align: middle;
    margin: 0 auto;
    width: 310px;
    cursor: pointer;
}

.progress-section .progress-bar {
    background: #dcdcdc;
    border-radius: 2px;
}

.progress-section .progress {
    height: 2.5px;
    border-radius: 0px;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -o-transition: 0.4s linear;
    transition: 0.4s linear;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color;
    width: 45%;
    background-color: #cd6d6e;
}

.progress-section .progress-counter,
.progress-section .progress-time {
    font-size: 8pt;
}

#main .player-container {
    padding: 0;
    background: #20232c;
    margin-top: 320px;
}

.album-section {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    background-color: #20232c;
    margin: 0;
    border: 0;
    font: inherit;
    box-shadow: inset 0 0 0 0px rgba(144, 144, 144, 0.5);
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    font-size: 0.9em;
    font-weight: 400;
    letter-spacing: 0.125em;
    line-height: 2.75em;
    padding: 1.5em 1.5em 1em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0 auto;
    max-width: 240px;
    position: absolute;
    right: 0;
    left: 0;
    margin-top: 160px;
    z-index: -1;
}

.track-section {
    padding: 2px 0 10px;
}

.track-section ul.track-container > * {
    font-size: 9pt;
    margin: 20px 0;
    line-height: 14px;
    padding: 0 5px;
}

.track-section ul.track-container li.active {
    color: #cd6d6e;
}

.track-section ul.track-container li:hover {
    background-color: #ffffff;
    color: #cd6d6e;
    cursor: pointer;
}

#visual {
  position: absolute;
  width: 100%;
  height: 1024px;
  z-index: -1;
  background-color: #000000;
  overflow: hidden;
}

.visual-section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background-color: rgba(0,0,255,0.1);*/
  background-color: rgb(255,255,255);
  border-radius: 50% 0;
  will-change: transform;
}


#visual.visual-pulse {
  animation: pulse 10s infinite;
}

@keyframes pulse {
  0% {
    background-color: #000000;
  }
  25% {
    background-color: #cd6d6e;
  }
  50% {
    background-color: #000000;
  }
  75% {
    background-color: #ffffff;
  }
  100% {
    background-color: #000000;
  }
}

@media screen and (max-height: 1024px) {

    body, input, select, textarea {
        font-size: 11pt;
    }
}

/*@media screen and (max-width: 1023px) {

    #global-nav .asnav-logo {
        align-self: flex-start;
    }

    #global-nav .asnav-control {
        align-self:flex-end;
        margin: -60px 0 0;
        padding: 10px;
    }

    #global-nav .asnav-logo > a svg {
        position: absolute;
        width: 190px;
        left: 0;
        right: 0;
        -webkit-transform: initial; 
        transform: initial;
        margin-left: 10px;
        top: 15px;
    }
}*/

@media screen and (max-width: 547px) {

    .album-section {
        max-width: 200px;
    }

    .album-section .album-text {
        font-size: 8pt;
    }

    header.track-section-title {
        font-size: 7pt;
    }

    .controller-section .share-section,
    .controller-section .download-section {
        margin: 0 1.5em;
    }

    .progress-section .progress-container {
        width: 250px;
    }

    .progress-section .progress-bar {
        width: 240px;
    }
}


@media screen and (max-width: 480px) {

    .album-section {
        padding: 1.5em 1.5em 0;
        margin-top: 175px;
    }

    .album-section .album-text {
        font-size: 6pt;
    }

    header.track-section-title {
        padding: 8px;
    }

    .progress-section .progress-container {
        vertical-align: middle;
        width: 100%;
        max-width: 240px;
        padding: 0 8px;
    }

    .progress-section .progress-bar {
        width: 100%;
        max-width: 230px;
    }

    .track-section ul.track-container > * {
        font-size: 8pt;
    }
}


@media screen and (max-width: 360px) {

    .album-section {
        margin-top: 230px;
    }

    .controller-section {
        display: block;
    }

    .controller-section > *:first-child {
        margin: 0 0 0.5em;
    }

    .controller-section > *:last-child {
        margin: 0.5em 0;
    }

    .controller-section .share-section .share-collection {
        width: 100%;
    }

    .controller-section .share-section .share-collection > * {
        margin: 0.2em 0;
        width: 100%;
    }

    .progress-section > * {
        display: block;
        padding: 0;
    }

    .progress-section > *:first-child {
        padding: 5px 0px 0px;
    }

    .progress-section > *:last-child {
        padding: 5px 5px 5px;
    }

    .album-section .album-text {
        padding: 6px 0 10px;
        line-height: 1em;    
    }

    .album-section .album-container {
        background-size: contain;
        width: 46px;
        height: 46px;
    }

    .album-section:hover .album-record.move {
        left: 45px;
    }

    .album-section:hover .album-container {
        background-size: contain;
    }

    .album-section .album-record {
        background-size: cover;
        width: 45px;
        height: 45px;
        top: 22px;
        left: 35px;
    }

    .player-container .expander-button {
        bottom: 0;
        right: 0px;
        padding: 9px;
        margin: 0 auto;
    }
}